#! /bin/bash

set -o errexit

if [ ! -d ../repos ]; then
    buildah unshare bash ../build/extract.sh
fi

podman run --name "ccpi-devel" -it --rm --hooks-dir /usr/share/containers/oci/hooks.d/ -v ~/ccpi/data:/ccpi/data -v ~/ccpi/repos:/ccpi/repos localhost/ccpi bash -c "bash /root/setup/provision.sh; bash"
