#! /usr/bin/env bash

set -o errexit

#container=cuda-working-container-15
container=$(buildah from localhost/ccpi)

#buildah run $container bash
#exit

buildah config --env CIL_VERSION=19.10 --env HOME=/ccpi/data  $container
buildah copy $container setup /root/setup
buildah run $container bash /root/setup/repos.sh "/root/setup"

#buildah commit --format docker $container ccpi:latest
echo "buildah commit --format docker $container ccpi:latest"
